IMPORTANT SECURITY Update your VLC or Daum PotPlayer Multimedia software to the latest version